<nz-collapse [nzBordered]="nzBordered">
  <nz-collapse-panel [nzHeader]="nzHeader" [nzActive]="active" [nzExtra]="doneExtra" (nzActiveChange)="onActiveChange($event)">
    <ng-content></ng-content>
  </nz-collapse-panel>
</nz-collapse>
<ng-template #doneExtra>
  <app-done [done]="done" [text]="true"></app-done>
</ng-template>